@font-face {
   font-family: "Segoe UI";
   src: url("fonts/Segoe UI.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Regular Regular";
   src: url("fonts/Open Sans Regular Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Black";
   src: url("fonts/Montserrat Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Black";
   src: url("fonts/Montserrat Black Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans Regular Bold";
   src: url("fonts/Open Sans Regular Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}